@charset "UTF-8";
/*
* Creat : Madive 손상만
* Creat Date : 2017-05-10
* Last Update :2017-05-16
* Ver : 1.1
*/
/* 기업소개 > 소개, 기업소개 > 기업/경영이념 */
.titSub { position: relative; font-size: 19px; color: #222; font-weight: 600; text-align: center; margin: 43px 0 35px; padding-bottom: 12px; }

.titSub:before { content: ""; position: absolute; bottom: 0px; left: 50%; margin-left: -12px; width: 25px; height: 3px; background: #000; }

/* 기업소개 > 인사말 */
.greet h3 { padding-bottom: 0; }
.greet .t1 { margin-top: -32px; font-size: 19px; color: #9d6849; line-height: 23px; word-break: keep-all; border-bottom: solid 1px #e1e1e1; padding: 25px 105px 11px 0; background: url(/resources/img/holdings/enterprise/bg_manage.jpg) no-repeat right bottom; background-size: 125px 118px; box-sizing: border-box; min-height: 130px; }
.greet .t1 + .t2 { padding-top: 21px; }
.greet .t2 { word-break: keep-all; }
.greet .t2 + .t2 { margin-top: 20px; }
.greet .t3 { color: #000; text-align: right; margin-top: 27px; letter-spacing: -.10px; }
.greet .t3 span { font-size: 19px; font-weight: 600; margin-left: 9px; }

/* 오시는길 */
.map { position: relative; }
.map .btnPos { position: absolute; top: 0; right: 0; }
.map .imgMap { margin-top: 14px; height: 203px; position: relative; }
.map .infoMap ul li { position: relative; padding: 9px 0; border-bottom: solid 1px #e1e1e1; }
.map .infoMap ul li > strong { position: absolute; width: 80px; padding-left: 8px; color: #222; font-weight: weight("medium"); }
.map .infoMap ul li > strong:before { content: ""; width: 2px; height: 2px; background: #000; position: absolute; left: 0; top: 50%; }
.map .infoMap ul li > div { padding-left: 83px; color: #6c6c6c; }
.map .infoMap ul li > div dl { margin-top: 23px; }
.map .infoMap ul li > div dl:first-child { margin-top: 0; }
.map .infoMap ul li > div dl dt { color: #222; }
.map .infoMap ul li > div dl dt.icon1 { padding-left: 30px; background: url(/resources/img/holdings/enterprise/icon_map1.png) no-repeat 0 0; background-size: 23px 25px; }
.map .infoMap ul li > div dl dt.icon2 { padding-left: 33px; background: url(/resources/img/holdings/enterprise/icon_map2.png) no-repeat 0 0; background-size: 27px 19px; }
.map .infoMap ul li > div dl dd { margin-top: 10px; }
.map .infoMap ul li > div dl dd span { display: block; margin-bottom: 18px; }

.bgIntroduce { margin-top: 20px; }
.bgIntroduce .img img { max-width: 100%; }
.bgIntroduce .img + .dataTable { margin-top: 20px; }

/* 기업소개 > 소개 */
.colum { position: relative; }
.colum:after { content: ''; display: block; width: 1px; height: 100%; position: absolute; left: 50%; top: 0; background-color: #e1e1e1; }
.colum > ul { overflow: hidden; border: 1px solid #e1e1e1; }
.colum > ul > li { float: left; width: 50%; }
.colum > ul > li:nth-child(3), .colum > ul > li:nth-child(4) { border-top: 1px solid #e1e1e1; }
.colum > ul dl dt { padding: 16px 20px 8px 20px; font-size: 16px; background-color: #f7f7f7; color: #222; font-weight: 600; border-bottom: 1px solid #e1e1e1; }
.colum > ul dl dt span { margin-top: 3px; display: block; font-size: 13px; line-height: 13px; color: #6c6c6c; font-weight: normal; font-family: "HelveticaNeueLTPro"; }
.colum > ul dl dd { padding: 10px 5px 19px 20px; }
.colum > ul dl dd.listTy1 li { font-size: 13px; line-height: 18px; }

/* 기업소개 > 기업/경영이념 */
.management { position: relative; margin-top: 15px; }
.management > ul > li { position: relative; padding-bottom: 40px; box-sizing: border-box; margin-top: 10px; }
.management > ul > li:after { content: ''; display: block; position: absolute; left: 50%; bottom: 5px; width: 1px; height: 29px; background-color: #989898; }
.management > ul > li:last-child:after { display: none; }
.management > ul > li dt { height: 57px; line-height: 57px; padding-bottom: 112px; text-align: center; font-size: 18px; font-weight: 600; color: #fff; background: url(/resources/img/holdings/enterprise/bg_manage01.png) no-repeat center center; background-size: 169px 169px; }
.management > ul > li.col1 dt { background-image: url(/resources/img/holdings/enterprise/bg_manage01.png); background-size: 169px 169px; }
.management > ul > li.col2 dt { background-image: url(/resources/img/holdings/enterprise/bg_manage02.png); background-size: 169px 169px; }
.management > ul > li.col3 dt { background-image: url(/resources/img/holdings/enterprise/bg_manage03.png); background-size: 169px 169px; }
.management > ul > li dd { margin-top: 15px; padding-left: 20px; text-align: center; }
.management > ul > li dd > ol { display: inline-block; }
.management > ul > li dd > ol li { position: relative; margin-top: 10px; overflow: hidden; }
.management > ul > li dd > ol li:first-child { margin-top: 0; }
.management > ul > li dd > ol li strong { float: left; width: 25px; text-align: center; font-size: 13px; font-weight: 600; text-align: center; color: #222; }
.management > ul > li dd > ol li p { margin-left: 16px; float: left; font-size: 13px; color: #6c6c6c; text-align: left; }

/* 기업소개 > CI */
.ci h4 { margin-top: 40px; }
.ci .desc { margin-top: 17px; }
.ci .imgBox.type1 img { width: 308px; }
.ci .imgBox.type1 li:nth-child(2) { display: none; }
.ci .imgBox.type2 { margin-top: 16px; margin-left: -3%; }
.ci .imgBox.type2:after { content: ''; display: block; clear: both; }
.ci .imgBox.type2 li { float: left; width: 30.3%; margin-left: 3%;}
.ci .imgBox.type2 img { max-width: 100%; border: 1px solid #e1e1e1; }
.ci .imgBox.type2 span {display:none; font-size: 10px; margin-top: 12px; text-align: center;}
.ci .colorBox { margin-top: 16px; width: 178px; overflow: hidden; }
.ci .colorBox dt { font-size: 13px; color: #222; text-align: center; position: relative; padding-bottom: 5px; }
.ci .colorBox dt:before { content: ""; position: absolute; bottom: 0px; left: 50%; margin-left: -8px; width: 16px; height: 2px; background: #000; }
.ci .colorBox dd { margin-top: 15px; overflow: hidden; }
.ci .colorBox dd > div { float: right; }
.ci .colorBox dd > div:first-child { float: left; }
.ci .colorBox dd span { display: block; }
.ci .colorBox dd span img { width: 73px; }
.ci .colorBox dd strong { font-size: 10px; color: #222; display: block; margin-top: 5px; }
.ci .colorBox dd p { font-size: 10px; color: #888; line-height: 13px; }

/* 기업소개 > 연혁 */
.selectYear { width: 100%; }
.historyBox > div { display: none; }

.history { margin-top: 26px; }
.history dl { position: relative; text-align: center; padding-bottom: 30px; }
.history dl:first-child { padding-top: 0; }
.history dl:before { content: ""; width: 1px; height: 100%; background: #e1e1e1; position: absolute; top: 0px; left: 50%; }
.history dl dt { position: relative; display: inline-block; vertical-align: middle; width: 55px; height: 55px; font-family: "Century Gothic"; font-weight: 700; font-size: 18px; color: #fff; line-height: 55px; z-index:9; background: url(/resources/img/holdings/enterprise/bg_history_title.gif) no-repeat; background-size: 55px; }
.history dl dd { margin-top: 30px; position: relative; overflow: hidden; }
.history dl dd:before { content: ""; display: block; width: 8px; height: 8px; position: absolute; top: 7px; left: 50%; margin-left: -4px; background: none; background-color: #c3c1c2; border-radius: 50%; }
.history dl dd .inner, .history dl dd .aside { width: 50%; box-sizing: border-box; }
.history dl dd .date { font-family: "Century Gothic"; font-weight: 700; font-size: 14px; color: #222; }
.history dl dd .desc li { font-size: 13px; color: #6c6c6c; line-height: 18px; letter-spacing: -.25px; word-break: keep-all; }
.history dl dd .desc li .img { display: block; margin-top: 10px; }
.history dl dd .desc li .img img {max-width:100%;}
.history dl dd.right .inner { float: right; padding-left: 26px; text-align: left; }
.history dl dd.left .inner { float: left; padding-right: 26px; text-align: right; }

/* 그룹사소개 */
.about { position: relative; }
.about dt img { height: 20px; }
.about dd { margin-top: 23px; }
.about dd.img img { max-width: 100%; }
.about dd.txt1 p { word-break: break-word; word-break: keep-all; }
.about dd.txt1 p + p { margin-top: 18px; }
.about dd.txt2 { margin-top: 25px; }
.about.about7 dt img { height: 26px; }
.about.about9 dt img { height: 31px; }
.about + .about { margin-top: 42px; }

/*# sourceMappingURL=enterprise.css.map */
.url {color: #7c5327;}

/* ***** lang(en) ***** */
html:lang(en) .titSub {font-weight: normal;}
html:lang(en) .greet .t3 {letter-spacing: -.10px; }
html:lang(en) .greet .t3 span {font-weight: normal;}
html:lang(en) .colum > ul dl dt {font-weight: normal;}
html:lang(en) .colum > ul dl dt span {font-weight: 600;}
html:lang(en) .management > ul > li dt {font-weight: normal;}
html:lang(en) .management > ul > li dd > ol li strong {font-weight: normal;}
html:lang(en) .history dl dd .desc li {letter-spacing: -.25px;}
html:lang(en) .colum > ul dl dd.listTy1 li.num01:before {content: "";width: 1px;height: 1px;background: #6c6c6c;position: absolute;left: 0; top: 50%;margin-top: -10.5px;}
html:lang(en) .management > ul > li dt {line-height:65px;}
html:lang(en) .management > ul > li dt span {line-height:22px; display:block; padding-top:8px;}
html:lang(en) .management > ul > li dd > ol li p {margin-left:0px;}

html:lang(en) .ci .imgBox.type2 li.eng {clear:both; margin-top:15px;}